Bug 1832479 - recoll-1.27.0 is available
Summary: recoll-1.27.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: recoll
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-06 17:31 UTC by Upstream Release Monitoring
Modified: 2020-05-21 02:52 UTC (History)
2 users (show)

Fixed In Version: recoll-1.27.0-2.fc31 recoll-1.27.0-2.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-21 02:50:25 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-06 17:31:18 UTC
Latest upstream release: 1.27.0
Current version/release in rawhide: 1.26.7-1.fc33
URL: http://www.lesbonscomptes.com/recoll/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6256/

Comment 1 Upstream Release Monitoring 2020-05-06 17:31:22 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- qmake-qt5.sh

Comment 2 Fedora Update System 2020-05-09 11:40:37 UTC
FEDORA-2020-c2afccb780 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c2afccb780

Comment 3 Fedora Update System 2020-05-09 11:40:38 UTC
FEDORA-2020-b407d714bf has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b407d714bf

Comment 4 Fedora Update System 2020-05-10 06:48:55 UTC
FEDORA-2020-b407d714bf has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b407d714bf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b407d714bf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-05-10 07:24:33 UTC
FEDORA-2020-c2afccb780 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c2afccb780`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c2afccb780

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-12 20:06:16 UTC
FEDORA-2020-6c9c000037 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6c9c000037

Comment 7 Fedora Update System 2020-05-12 20:06:17 UTC
FEDORA-2020-ec93961a41 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ec93961a41

Comment 8 Fedora Update System 2020-05-13 03:56:14 UTC
FEDORA-2020-6c9c000037 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6c9c000037`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6c9c000037

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-13 05:51:59 UTC
FEDORA-2020-ec93961a41 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ec93961a41`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ec93961a41

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-05-21 02:50:25 UTC
FEDORA-2020-ec93961a41 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-05-21 02:52:44 UTC
FEDORA-2020-6c9c000037 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.